uuid: 2d1b25c8-da6a-493a-a7bf-c28f91c0fd99
langcode: fr
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - menu_block
  theme:
    - erabletheme
id: erabletheme_menuducomptedelutilisateur
theme: erabletheme
region: footer_center
weight: -7
provider: null
plugin: 'menu_block:account'
settings:
  id: 'menu_block:account'
  label: "Menu du compte de l'utilisateur"
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'account:'
  suggestion: account
visibility: {  }
